/**/

.bluish-bg {
	background: url('../foto/backgrounds/background.png') #e1f1f1;
	background-blend-mode: overlay;
}

.goalBox {
	flex-direction: column;
	height: auto;
	align-items: center;
}

.goalBox .goal {
	min-height: 100px;
}

.goalBox .goal:nth-child(1) {
	align-self: flex-start;
	margin-left: 10%;
}

.goalBox .goal:nth-child(2) {
	align-self: flex-end;
	margin-right: 10%;
}

.goalBox .goal:nth-child(3) {
	align-self: flex-start;
	margin-left: 10%;
}

.goalBox .goal:nth-child(4) {
	align-self: flex-end;
	margin-right: 10%;
}

/*Новые правки - новые секции*/
.thirdSection {
	padding: 10px 0;
	position: initial;
}

.about {
	flex-grow: 1;
	width: auto;
}

.about .about-text {
	padding-top: 20px;
}

.third_right_block {
	width: auto;
	flex-grow: 1;
}

.encouragement {
	width: 50%;
	height: auto;
	margin-top: 20px;
	padding: 0 5px;
}

.encouragement span {
	margin-top: 0;
}

/*Четвертая секция*/
.topicBox {
	align-items: stretch;
}

.topicBox .box span {
	display: inline;
	height: auto;
	width: 100%;
	background: none;
	padding: 10px 0;
	border-radius: 0;
	color: #217B88;
	font-size: 20px;
	line-height: 1.7;
	margin: 0;
}

.topic {
	width: auto;
	margin: 0;
}

.topic:hover .topic_span {
	color: #ffd630;
}

.topic_span {
	color: white;
}

.topicBox .box .text-opacity {
	overflow: hidden;
	transition: 0.5s;
	height: 0;
	opacity: 0;
}

.topicBox .box p {
	height: 200px;
	transition: 0.5s;
	text-align: justify;
}

.topicBox .box p:hover {
	height: 476px;
	transition: 0.5s;
}

.topicBox .box p:hover .ellipsis {
	display: none;
}

.topicBox .box p:hover span.text-opacity {
	opacity: 100;
	height: 276px;
}

/* Тени */
.content .classes .class {
	box-shadow: 10px 10px 25px 5px rgba(255, 87, 34, 0.6);
	border: none;
}

/* Адаптивная главная часть экрана */
.up {
	height: auto;
}
@media (min-width > 1200px) {
	.up {
		height: 100vh;
	}
}